Subject: DMCA
From: "M. Ramanada Singh" <[email-masked]>
To: "Akhil P. Walia" <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, Siji George <[email-masked]>
Date: Tue, 29 Nov 2011 21:32:37 +0530 (IST)

Hi Sir, 

DMCA Chat Transcript for escalation.. 

Name of the Customer : Marian 
Phone Number : 778-297-8549. 
Best time to call : Afternoon from 2pm on 
Email Address : [email-masked] 

Shelly has joined the chat. 
Shelly : Hi Marian 
Shelly : Would you like to know how our program works? 
Marian : yes 
Shelly : Okay. 
Shelly : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Shelly : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Shelly : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly : Would you like to know if you can qualify for the program? 
Marian : yes 
Shelly : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly : What’s your telephone number and the best time to call you 
? 
Marian : My home phone number is 778-297-8549. I'll be home this afternoon from 2pm on. 
Shelly : Thanks for the details. 
Shelly : I will have one of our debt consultants call you to discuss your particular debt situation. 
Shelly : Thanks for visiting Debt Managers.. 
Marian : Thank you. What is the phone number that the consultant will call from? 
Shelly : Our Toll Free Number for Canada is 1-800-774-5779 
Marian : Thank you. I'll wait for the call. 
Shelly : Thanks 
Shelly : Have a nice day. 
Shelly : Bye 
Disconnected by the visitor. Chat session has ended. 

Ramananda